Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 2 Apr 2025 15:18:42 +0300

Kambja Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/01152 aadressile Tartu maakond, Kambja vald, Palumäe küla, 22188 
Kambja-Kodijärve tee // Kalda // Keerdo ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Ehitist kavandatakse avalikult kasutatava tee 
kaitsevööndisse

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27319907>  (menetlus nr: 
473102), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 14.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kambja Vallavalitsus) või menetleja (TIMO VARIK) poole.